<?
$menu["menu400"] = array (
    array("400000", "지음빌더", ""),
	array("400100", "빌더 기본설정", "$g4[path]/adm/zm.config.php"),
	array("400110", "팝업 공지 관리", "$g4[path]/adm/zm.popup_notice.php"),
	array("-"),
	array("400200", "블랙리스트", "$g4[path]/adm/zm.report_blacklist.php"),
	array("400210", "블라인드 게시글", "$g4[path]/adm/zm.report_blindbbs.php"),
	array("400220", "신고 목록", "$g4[path]/adm/zm.report_listall.php"),
	array("-"),
	array("400300", "검색어 DB", "$g4[path]/adm/zm.search_word.php"),
	array("400310", "실시간 인기검색어", "$g4[path]/adm/zm.popular_word.php"),
	array("400320", "SE 이미지 정리", "$g4[path]/adm/zm.image_clean.php"),
	array("400330", "CACHE 파일 정리", "$g4[path]/adm/zm.cache_clean.php"),
	array("-"),
	array("400400", "메뉴 & 디자인 구성", "$g4[path]/adm/zm.builder.php"),
/*	array("400410", "디자인 테마 일괄적용", "$g4[path]/adm/zm.builder_theme.php"), */
	array("400420", "일반 페이지 관리", "$g4[path]/adm/zm.builder_page.php"),
	array("-"),
	array("400500", "SMS 설정", "$g4[admin_path]/zm.sms/sms_config.php"),
	array("400510", "SMS 전송", "$g4[admin_path]/zm.sms/sms_phonebook.php"),
	array("400520", "SMS 발송이력", "$g4[admin_path]/zm.sms/sms_history.php"),
	array("-"),
	array("400600", "KCP 기본설정", "$g4[path]/adm/zm.kcp/kcp_start.php"),
	array("400610", "KCP 결제내역", "$g4[path]/adm/zm.kcp/kcp_pay_list.php"),
	array("-"),
	array("400800", "DB 백업관리", "$g4[path]/adm/zm.mysql_backup.php")
);
?>